/* CSS Document */

.atd1{font-size:0.75em;
	text-indent:0.75em;
	color:#333333;
	line-height:1.6em;
	text-align:left;
	padding-top:12px;
	padding-bottom:6px;
	}
	
.atd2{font-size:1em;
	color:#0066cc;
	line-height:1.6empx;
	text-align:left;
	font-weight:bold;
	padding-top:6px;
	}

.atd3{font-size:0.75em;
	color:#333333;
	line-height:1.6em;
	text-align:left;
	}

.atd4{font-size:1em;
	color:#ffffff;
	text-align:center;
	background-color:#0066cc;
	font-weight:bold;
	}

.atd5{font-size:1em;
	color:#ffffff;
	text-align:center;
	background-color:#73be1e;
	font-weight:bold;
	}
	
.atd6{font-size:0.6em;
	color:#ffffff;
	text-align:center;
	background-color:#0066cc;
	}
.time1	{font-size:0.6em;
		color:#000000;
		text-align:right;
		width:800px;
		padding-top:5px;}